Subject: Remove leading/trailing whitespace from commit messages when importing from Subversion?

From: Mike Swanson <[email-masked]>
Date: Mon, 09 Mar 2009 20:14:09 -0700

I was wondering if it's possible to removing leading and trailing
whitespace (tabs, newlines, spaces) from commit messages when importing
from Subversion via git-svn.

I've got a repository with tens of thousands of commits, and not all of
the messages are entered... sanely.  I need to know whether it is
possible to clean these up when transfering the repository to Git.

Thanks.